mpc85xx_rio_dbell_handler
Prev | PPC32 support | Next

## Name

mpc85xx_rio_dbell_handler — MPC85xx doorbell interrupt handler

## Synopsis

`irqreturn_t mpc85xx_rio_dbell_handler (` | int | irq,
| void * | dev_instance`)`;

## Arguments

`irq`

  Linux interrupt number

`dev_instance`

  Pointer to interrupt-specific data

## Description

Handles doorbell interrupts. Parses a list of registered doorbell event handlers and executes a matching event handler.

Prev | Up | Next
rio_close_inb_mbox | Home | mpc85xx_rio_doorbell_init